<resources>
    <string name="app_name">Ludo01</string>

    <string name="adresse">"@onsemi.com"</string>

    <string name="item1">Liste des jeux</string>
    <string name="item2">Selection des jeux</string>
    <string name="item3">Scanner le code bar</string>
    <string name="item4">Historique des emprunts</string>
    <string name="item5">Pamamétres</string>
    <string name="item6">Debug alarme</string>
    <string name="item7">Camera</string>
    <string name="item8">Gestion DB</string>
    <string name="item9">A propros...</string>
    <string name="item10">Quitter</string>

    <string name="seconds5">seconds5</string>
    <string name="seconds10">seconds10</string>
    <string name="seconds30">seconds30</string>


    <string name="button_title">Get Bananas</string>
    <string name="notification_title">Bananas</string>
    <string name="notification_subject">Get them while they\'re fresh!</string>
    <string name="ticker_count_label">Number of notifications\:</string>

    <string name="hello_world">Hello world!</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_main">Broadcast Tutorial</string>
    <string name="notificationtitle">Broadcast Tutorial</string>
    <string name="lbltitle">"Title : "</string>
    <string name="lbltext">"Text : "</string>
    <string name="BroadcastReceiver">Broadcast Receiver</string>
    <string name="wifioff">WIFI OFF</string>
    <string name="wifion">WIFI ON</string>

    <string name="speech_prompt">Say something&#8230;</string>
    <string name="speech_not_supported">Sorry! Your device doesn\'t support speech input</string>
    <string name="tap_on_mic">Tap on mic to speak</string>


</resources>
